# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  account_number: MyString
  customer_account_id: 1
  account_name: MyString
  account_number: MyString
  last_updated_on: 2021-06-21 18:34:19

two:
  user: two
  account_number: MyString
  customer_account_id: 1
  account_name: MyString
  account_number: MyString
  last_updated_on: 2021-06-21 18:34:19
